Bug 143143 - [PATCH] net/ng_daphne: use $SUB_FILES to dynamically update pkg-message
[PATCH] net/ng_daphne: use $SUB_FILES to dynamically update pkg-message
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: glarkin
Depends on:
  Show dependency treegraph
Reported: 2010-01-24 06:30 UTC by Sevan Janiyan
Modified: 2010-02-19 22:20 UTC (History)
1 user (show)

See Also:

ng_daphne-1.0_1.patch (1.40 KB, patch)
2010-01-24 06:30 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-24 06:30:01 UTC
there's no need to invoke sed manually

Added file(s):
- files/pkg-message.in

Removed file(s):
- pkg-message

Port maintainer (gedimitr@auth.gr) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-24 06:30:10 UTC
Maintainer of net/ng_daphne,

Please note that PR ports/143143 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2010-01-24 06:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 glarkin freebsd_committer 2010-01-28 05:31:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

I'll take it.
Comment 4 dfilter freebsd_committer 2010-02-19 22:11:06 UTC
glarkin     2010-02-19 22:10:56 UTC

  FreeBSD ports repository

  Modified files:
    net/ng_daphne        Makefile 
  Added files:
    net/ng_daphne/files  pkg-message.in 
  Removed files:
    net/ng_daphne        pkg-message 
  - use $SUB_FILES to dynamically update pkg-message
  PR:             ports/143143
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    maintainer (implicit; timeout 26 days)
  Feature safe:   yes
  Revision  Changes    Path
  1.8       +5 -3      ports/net/ng_daphne/Makefile
  1.1       +4 -0      ports/net/ng_daphne/files/pkg-message.in (new)
  1.2       +0 -4      ports/net/ng_daphne/pkg-message (dead)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 glarkin freebsd_committer 2010-02-19 22:11:09 UTC
State Changed
From-To: feedback->closed

Committed, thank you!